Jump to content

Archived

This topic is now archived and is closed to further replies.

andreia24

Error installing sections in store

Recommended Posts

andreia24

When trying to install new sections I am getting this error: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature 

Any help?

Share this post


Link to post
Share on other sites
josal

When trying to install new sections I am getting this error: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature 

Any help?

 

Same here! Before, I never had this problem. I tried to reach PL so many times but still no response. Did you already find a solution?

Share this post


Link to post
Share on other sites
onlinetracker

Same here! Before, I never had this problem. I tried to reach PL so many times but still no response. Did you already find a solution?

 

Same. If you have the main "Pagelines Sections" plugin installed somewhere, you can copy it to your other site and activate it in the plugins admin console.

 

edit: If you don't have the plugin (like Bootstrap Icons, Superfade, Grid Shortcodes, etc) from the store somewhere else... you can't get it from the Pagelines Framework store since it appears to be down for me still.

Share this post


Link to post
Share on other sites
imagineutopia

I am having this issue as well.

 

am I doing this right?

 

I go into store > Get New Sections > Upload

 

upload plugin-pagelines-sections.zip

 

that doesn't work.

 

I install the zip as a new plugin. that doesn't work either.

 

pagelines says to install the sections plugin. but if I hit install now but this is what it pukes everytime.

 

Fatal error!
 
The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature
 
I've also ftp'd the items I want but nothing is showing up, probably cause the sections one isn't working. that's my hurdle.
 
______________________________________________________________
 
I'm in a unique position now that I need to once again tell my client why we're late. and I'm going to have to lie.
 
on your behalf.

Share this post


Link to post
Share on other sites
tomalla

I have exactly the same issue. Can't upgrade or add new plugins to my PageLines Framework. I'm confused.... Don't want to go with DMS and pay monthly / annually plans... I was happy with Framework... 

Share this post


Link to post
Share on other sites
Danny

Extract the zip and upload via FTP, this will resolve your issue.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
Shane Holloman

FTP is not possible on some managed Wordpress hosts... what to do then... what causes this issue... is this part of your recent server woes or another unrelated issue - if so please explain to us folks here so we have a solve for this....


Shane Holloman

IT Specialist | Digital Artist | Web Developer

http://unitedsaints.com

+1(424) 218-6853

 

Share this post


Link to post
Share on other sites
Rob

If FTP is not possible, most managed hosts provide some kind of file management tool in its place.  That works just as well.  If a managed hosting account provides neither FTP nor a file manager, my sincerest heartfelt sympathies, and recommendation that a migration to a better host be made soon.

 

DMS has some minimal requirements that make it difficult to function in very limited hosting scenarios.  http://docs.pagelines.com/getting-started/system-requirements

 

To my experience, if a host doesn't provide FTP access, the likelihood of having control over the amount of RAM for PHP is nil. I'm sure everyone will understand that and knows I'm not trying to be funny or capricious when urging a migration to a better hosting environment.


Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites

×